﻿body {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto;
}
.login-page, .forgotpasword-page, .resetpaassword-page {
    background: white;
    height: auto;
    width: 100%;
    padding: 5% 0;
    background-size: auto;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
}

.login-box, .forgotpassword-box, .resetpassword-box {
    width: 500px;
    margin: 5% auto;
}
.login-logoimg {
    margin: auto;
    width:35%;
    padding: 10px;
}

.login-button {
    height: 20px;
    width: 100px;
    margin: -20px -50px;
    position: relative;
    top: 50%;
    left: 50%;
}

.login-logo, .forgotpassword-logo {
    font-size: 35px;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 300;
}
.login-box-body, .register-box-body, .forgotpassword-box-body, resetpassword-body {
    background: #fafafa;
    padding: 20px;
    border-top: 0;
    color: #666;
}
.login-box-footer {
    text-align: center;
    margin-top: 30px;
    color: #a8a8a8;
}

